    .todoListMain .header input {
        padding: 10px;
        font-size: 16px;
        margin: 10px;
        margin-right: 0px;
        border: 2px solid #FFF;
        width: 165px;
    }

    .todoListMain .header button {
        padding: 5px;
        font-size: 16px;
        margin: 10px;
        margin-right: 0px;
        background-color: #0066FF;
        color: #FFF;
        border: 2px solid #0066FF;
    }

    .todoListMain .header button:hover {
        background-color: #003399;
        border: 2px solid #003399;
        cursor: pointer;
    }

    .todoListMain .theList {
        list-style: none;
        padding-left: 0;
        width: 250px;
    } 

    .todoListMain .theList li {
        color: #333;
        background-color: rgba(255,255,255,.5);
        padding: 15px;
        margin-bottom: 15px;
        border-radius: 5px;
        list-style: none;
        transition: background-color .2s ease-out;
    }
    
    .todoListMain .theList li:hover {
        background-color: pink;
        cursor: pointer;
    }   

    ul.theList {
        padding: 0;
    }